.ratingSet {
background-image: url(/star.gif);
height: 20px;
font-size: 1px;
}

.ratingClear {
background-image: url(/stargrey.gif);
height: 20px;
font-size: 1px;
}




a:hover.rateFG, a:active.rateFG, a:focus.rateFG, span.rateFG {
	background-image: url(/star.gif);
}

a.rateFG, span.rateFG {
	height: 20px;
	font-size: 1px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.rateBG {
	background-image: url(/stargrey.gif);
	height: 20px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
	position: relative;
	margin: 0px;
	padding: 0px;
}

.rateBG li {
	display: inline;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
